## python-h2 4.0.0

=== Makefile ===
.PHONY: publish

publish:
	tox -e packaging
	twine upload -s dist/*
