## python-h2 2.5.2

=== debian/changelog ===
python-h2 (2.5.2-1) unstable; urgency=medium

  * Imported Upstream version 2.5.2
  * Correct debian/watch

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Jan 2017 18:13:42 +0100
