## python-h2 3.0.1

=== debian/changelog ===
python-h2 (3.0.1-1) unstable; urgency=medium

  * Imported Upstream version 3.0.1

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Jul 2017 14:49:55 +0200
