## python-h2 3.1.1

=== debian/changelog ===
python-h2 (3.1.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 3.1.1
  * Update Standards-Version to 4.5.0
  * Change to debhelper-compat
  * Bump debhelper to 12
  * Add Rules-Requires-Root: no
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Add d/python3-h2.links to remove duplicated files.
  * Add autopkg testsuite.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 29 Jan 2020 17:14:37 +0100

python-h2 (3.0.1-5) unstable; urgency=medium

  * Set maintainer to Debian QA Group
  * Remove python2 package

 -- Sebastien Delafond <seb@debian.org>  Fri, 20 Dec 2019 17:48:20 +0100

python-h2 (3.0.1-4) unstable; urgency=medium

  * Update Vcs-* to point to salsa.d.o
  * Add examples/ directory to python3 package

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 16:30:24 +0200

python-h2 (3.0.1-3) unstable; urgency=medium

  * Switch to DEP 14
  * Bump up Standards-Version
  * Use https for DEP-5 URL
  * changelog

 -- Sebastien Delafond <seb@debian.org>  Fri, 16 Feb 2018 17:56:29 +0100

python-h2 (3.0.1-2) unstable; urgency=medium

  * Don't install Hypothesis example database into binary package
    (Closes: #885658).

 -- Sebastien Delafond <seb@debian.org>  Mon, 01 Jan 2018 14:20:10 +0100
