=== debian/control ===
Source: python-h2
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-pytest,
 python3-hypothesis,
 python3-hyperframe,
 python3-hpack
Standards-Version: 4.5.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.python.org/pypi/h2
Vcs-Git: https://salsa.debian.org/debian/python-h2.git
Vcs-Browser: https://salsa.debian.org/debian/python-h2

Package: python3-h2
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Pure-Python3 HTTP/2 State-Machine based protocol implementation in Python
 This module contains a pure-Python HTTP/2 of a HTTP/2 protocol
 stack. It’s written from the ground up to be embeddable in whatever
 program you choose to use, ensuring that you can speak HTTP/2
 regardless of your programming paradigm.
 .
 This is the Python 3 version of the package.
