=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=h2
export PYBUILD_TEST_ARGS=-k-test/test_rfc7838.py -k-test/test_invalid_headers.py
# Don't install Hypothesis example database into binary package.

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
