=== debian/tests/control ===
Tests: python3-h2-upstream
Depends: @, python3-pytest, python3-hypothesis
