## python-h2 3.2.0

=== debian/changelog ===
python-h2 (3.2.0-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * d/tests/control: Fix autopkgtest to test all
    supported python3 versions (Closes: #954474).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Mar 2020 14:01:21 +0100

python-h2 (3.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #947010).
  * Adopt the package.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 15 Mar 2020 11:56:41 +0100
