=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: python-h2
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders:
+ Andrej Shadura <andrewsh@debian.org>
 Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-all,
