## python-h2 4.0.0

=== debian/changelog ===
python-h2 (4.0.0-3+deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by the Debian LTS team.
  * d/patches/CVE-2025-57804.patch: Add patch to fix CVE-2025-57804.
    - An HTTP/2 request splitting vulnerability that allows attackers to
      perform request smuggling attacks by injecting CRLF characters into
      headers has been fixed (closes: #1112348).

 -- Daniel Leidert <dleidert@debian.org>  Tue, 02 Sep 2025 17:40:04 +0200

python-h2 (4.0.0-3) unstable; urgency=medium

  * Drop the non-working and unnecessary test exclusions
    (actually closes: #977088).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 06 Jan 2021 15:24:32 +0100

python-h2 (4.0.0-2) unstable; urgency=medium

  * Use "not" with -k, not "-" for pytest 6 compatibility
    (Closes: #977088).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 04 Jan 2021 09:48:28 +0100

python-h2 (4.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrej Shadura ]
  * New upstream release.
  * Update gbp.conf.
  * Update copyright years.
  * Bump build dependencies.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Nov 2020 10:08:10 +0100
