=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-h2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends: debhelper-compat (= 12),
@@ -10,14 +10,14 @@
  python3-setuptools,
  python3-pytest,
  python3-hypothesis,
- python3-hyperframe,
- python3-hpack
+ python3-hyperframe (>= 6.0),
+ python3-hpack (>= 4.0)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://pypi.python.org/pypi/h2
-Vcs-Git: https://salsa.debian.org/debian/python-h2.git
-Vcs-Browser: https://salsa.debian.org/debian/python-h2
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-h2.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-h2
 
 Package: python3-h2
 Architecture: all
