## python-h2 4.1.0

=== debian/changelog ===
python-h2 (4.1.0-3ubuntu1) jammy; urgency=medium

  * Remove deadline from test_changing_max_frame_size to
    avoid autopkgtest failure on armhf

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Jan 2022 05:59:12 +0000

python-h2 (4.1.0-3) unstable; urgency=medium

  * debian/tests/control
    - tighten d on hypothesis to >= 6.35.0

 -- Sandro Tosi <morph@debian.org>  Mon, 24 Jan 2022 00:15:25 -0500

python-h2 (4.1.0-2) unstable; urgency=medium

  * debian/control
    - tighten b-d on hypothesis to >= 6.35.0

 -- Sandro Tosi <morph@debian.org>  Tue, 18 Jan 2022 23:05:42 -0500

python-h2 (4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 17 Jan 2022 23:26:08 -0500
