=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-h2
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends: debhelper-compat (= 12),
@@ -9,7 +10,7 @@
  python3-all,
  python3-setuptools,
  python3-pytest,
- python3-hypothesis,
+ python3-hypothesis (>= 6.35.0),
  python3-hyperframe (>= 6.0),
  python3-hpack (>= 4.0)
 Standards-Version: 4.5.0
