## python-h2 4.2.0

=== debian/changelog ===
python-h2 (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2.0
  * Use pybuild-plugin-pyproject
  * Remove old patch

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Mar 2025 10:08:53 +0100

python-h2 (4.1.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch for Python 3.11 (Closes: #1025103)
  * Switch to dh-sequence
  * Bump policy and debhelper version (no changes)
  * Update Homepage

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Dec 2022 08:24:30 +0100
