## python-h2 4.3.0

=== debian/changelog ===
python-h2 (4.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3.0.
    - Fix CVE-2025-57804 (closes: #1112348).

 -- Daniel Leidert <dleidert@debian.org>  Sun, 26 Oct 2025 02:02:41 +0200
