=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: python-h2
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Build-Depends: debhelper-compat (= 12),
- dh-python,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-pytest,
  python3-hypothesis (>= 6.35.0),
  python3-hyperframe (>= 6.0),
  python3-hpack (>= 4.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Homepage: https://pypi.python.org/pypi/h2
+Homepage: https://github.com/python-hyper/h2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-h2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-h2
