=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=h2

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
